<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBase.Site Property

Gets or sets the ISite associated with the IComponent.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public ISite Site { public get; public set; }

#### Implements

IComponent.Site

#### See Also

BetterListViewElementBase Class | ComponentOwl.BetterListView Namespace